Subject: apprenticeships/opportunities in the UK?

From: [email-masked] (M.R.Watkins)
Date: Sat, 23 Apr 94 11:53:09 GMT

Hello...

I'm very interested in getting into beekeeping (I know very little, but am
fascinated by the little I do know).  If anyone knows of anywhere I can 
learn the basics, or enter into an apprenticeship in the UK (or
Western Europe), please let me know.  I'm quite practically minded, despite
being trained as a mathematician :) .

Thanks
mrw